Bug 1603994 - fotowall: FTBFS in Fedora rawhide
Summary: fotowall: FTBFS in Fedora rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fotowall   
(Show other bugs)
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 19:50 UTC by Mohan Boddu
Modified: 2018-09-13 04:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-13 04:04:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (13.77 KB, text/plain)
2018-07-19 19:50 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 19:50 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-19 19:50 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 19:50:11 UTC
fotowall failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28177487


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix fotowall at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
fotowall will be orphaned. Before branching of Fedora 30,
fotowall will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 19:50:17 UTC
Created attachment 1461993 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 19:50:21 UTC
Created attachment 1461994 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 19:50:23 UTC
Created attachment 1461995 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:41:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Filipe Rosset 2018-09-13 04:04:56 UTC
Fixed build with Qt 5.11

https://koji.fedoraproject.org/koji/taskinfo?taskID=29641143


Note You need to log in before you can comment on or make changes to this bug.